Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 584743 - [abrt] crash in dvdauthor-0.6.17-1.fc12: Process /usr/bin/dvdauthor was killed by signal 11 (SIGSEGV)
[abrt] crash in dvdauthor-0.6.17-1.fc12: Process /usr/bin/dvdauthor was kille...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dvdauthor (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
abrt_hash:f166ef01cc0cf275912d8c43f68...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-22 06:27 EDT by Bug Reporter
Modified: 2010-05-15 16:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: dvdauthor-0.6.18-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-12 08:18:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (3.75 KB, text/plain)
2010-04-22 06:27 EDT, Bug Reporter
no flags Details
The requested XML-file... (3.90 KB, text/xml)
2010-04-22 16:32 EDT, Bug Reporter
no flags Details

  None (edit)
Description Bug Reporter 2010-04-22 06:27:18 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/dvdauthor -x /home/arne/Videos/der_ehekurs_1-4/der_ehekurs_1-4.xml
component: dvdauthor
executable: /usr/bin/dvdauthor
kernel: 2.6.32.11-99.fc12.i686
package: dvdauthor-0.6.17-1.fc12
rating: 4
reason: Process /usr/bin/dvdauthor was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Bug Reporter 2010-04-22 06:27:20 EDT
Created attachment 408284 [details]
File: backtrace
Comment 2 Ville Skyttä 2010-04-22 13:24:30 EDT
Could you test if the crash occurs with 0.6.18 from Rawhide as well?  It should be possible to install the binary Rawhide package on F-12:

yum --enablerepo=rawhide upgrade dvdauthor

Also, if possible, please attach the XML file you used (/home/arne/Videos/der_ehekurs_1-4/der_ehekurs_1-4.xml) for examination.
Comment 3 Bug Reporter 2010-04-22 16:32:39 EDT
Created attachment 408440 [details]
The requested XML-file...



I installed the Rawhide package:

--> Running transaction check
---> Package dvdauthor.i686 0:0.6.18-1.fc14 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package            Arch          Version                Repository        Size
================================================================================
Updating:
 dvdauthor          i686          0.6.18-1.fc14          rawhide          165 k

Transaction Summary
================================================================================
Install       0 Package(s)
Upgrade       1 Package(s)

Total download size: 165 k
Is this ok [y/N]: y
Downloading Packages:
Setting up and reading Presto delta metadata
rawhide/prestodelta                                      |  12 kB     00:00    
Processing delta metadata
Package(s) data still to download: 165 k
dvdauthor-0.6.18-1.fc14.i686.rpm                         | 165 kB     00:00    
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction
  Updating       : dvdauthor-0.6.18-1.fc14.i686                             1/2
  Cleanup        : dvdauthor-0.6.17-1.fc12.i686                             2/2

Updated:
  dvdauthor.i686 0:0.6.18-1.fc14                                               

Complete!


I ran dvdauthor 0.6.18 - and seemingly it does not crash.
Comment 4 Fedora Update System 2010-04-23 15:01:36 EDT
dvdauthor-0.6.18-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/dvdauthor-0.6.18-1.fc13
Comment 5 Fedora Update System 2010-04-23 15:02:35 EDT
dvdauthor-0.6.18-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/dvdauthor-0.6.18-1.fc12
Comment 6 Fedora Update System 2010-04-25 09:46:38 EDT
dvdauthor-0.6.18-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update dvdauthor'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/dvdauthor-0.6.18-1.fc13
Comment 7 Fedora Update System 2010-05-12 08:17:58 EDT
dvdauthor-0.6.18-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-05-15 16:41:02 EDT
dvdauthor-0.6.18-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.